<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe0_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.924464</td>
      <td>0.9</td>
      <td>0.924464</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe39_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.886712</td>
      <td>0.9</td>
      <td>0.886712</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe3_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.965872</td>
      <td>0.9</td>
      <td>0.965872</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe40_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.986329</td>
      <td>0.9</td>
      <td>0.986329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe41_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.974202</td>
      <td>0.9</td>
      <td>0.974202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe42_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.974786</td>
      <td>0.9</td>
      <td>0.974786</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe43_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.908401</td>
      <td>0.9</td>
      <td>0.908401</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe44_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.987511</td>
      <td>0.9</td>
      <td>0.987511</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe45_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.719318</td>
      <td>0.9</td>
      <td>0.719318</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe46_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.976533</td>
      <td>0.9</td>
      <td>0.976533</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe47_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.964327</td>
      <td>0.9</td>
      <td>0.964327</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe48_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.588280</td>
      <td>0.9</td>
      <td>0.588280</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe49_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.846339</td>
      <td>0.9</td>
      <td>0.846339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe4_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.693713</td>
      <td>0.9</td>
      <td>0.693713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe50_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.975955</td>
      <td>0.9</td>
      <td>0.975955</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe51_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.428977</td>
      <td>0.9</td>
      <td>0.428977</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe52_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.993155</td>
      <td>0.9</td>
      <td>0.993155</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe53_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.888364</td>
      <td>0.9</td>
      <td>0.888364</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe54_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.922735</td>
      <td>0.9</td>
      <td>0.922735</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe55_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.974596</td>
      <td>0.9</td>
      <td>0.974596</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe38_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.947239</td>
      <td>0.9</td>
      <td>0.947239</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe37_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.998554</td>
      <td>0.9</td>
      <td>0.998554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe36_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.929843</td>
      <td>0.9</td>
      <td>0.929843</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe35_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.825362</td>
      <td>0.9</td>
      <td>0.825362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe186_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.945420</td>
      <td>0.9</td>
      <td>0.945420</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe18_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.951776</td>
      <td>0.9</td>
      <td>0.951776</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe19_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.714439</td>
      <td>0.9</td>
      <td>0.714439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe1_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.984359</td>
      <td>0.9</td>
      <td>0.984359</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe20_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.792973</td>
      <td>0.9</td>
      <td>0.792973</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe21_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.997870</td>
      <td>0.9</td>
      <td>0.997870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe22_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.935373</td>
      <td>0.9</td>
      <td>0.935373</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe23_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.986333</td>
      <td>0.9</td>
      <td>0.986333</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe24_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.544008</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe56_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.991347</td>
      <td>0.9</td>
      <td>0.991347</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe25_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.985011</td>
      <td>0.9</td>
      <td>0.985011</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe27_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.986124</td>
      <td>0.9</td>
      <td>0.986124</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe28_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.535527</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe29_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.635547</td>
      <td>0.9</td>
      <td>0.635547</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe2_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.960414</td>
      <td>0.9</td>
      <td>0.960414</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe30_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.998789</td>
      <td>0.9</td>
      <td>0.998789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe31_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.900595</td>
      <td>0.9</td>
      <td>0.900595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe32_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.930756</td>
      <td>0.9</td>
      <td>0.930756</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe33_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.917823</td>
      <td>0.9</td>
      <td>0.917823</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe34_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.939312</td>
      <td>0.9</td>
      <td>0.939312</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe26_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.924416</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe185_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.583212</td>
      <td>0.9</td>
      <td>0.583212</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe57_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.665802</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe59_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.745808</td>
      <td>0.9</td>
      <td>0.745808</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe81_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.849693</td>
      <td>0.9</td>
      <td>0.849693</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe82_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.825882</td>
      <td>0.9</td>
      <td>0.825882</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe83_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.890460</td>
      <td>0.9</td>
      <td>0.890460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe84_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.915290</td>
      <td>0.9</td>
      <td>0.915290</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe85_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.962824</td>
      <td>0.9</td>
      <td>0.962824</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe86_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.587057</td>
      <td>0.9</td>
      <td>0.587057</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe87_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.937352</td>
      <td>0.9</td>
      <td>0.937352</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe88_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.994909</td>
      <td>0.9</td>
      <td>0.994909</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe89_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.933109</td>
      <td>0.9</td>
      <td>0.933109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe8_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.954460</td>
      <td>0.9</td>
      <td>0.954460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe90_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.846163</td>
      <td>0.9</td>
      <td>0.846163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe91_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.557861</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe92_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.684731</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe93_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.971359</td>
      <td>0.9</td>
      <td>0.971359</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe94_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.847323</td>
      <td>0.9</td>
      <td>0.847323</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe95_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.560763</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe96_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.841563</td>
      <td>0.9</td>
      <td>0.841563</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe97_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.682110</td>
      <td>0.9</td>
      <td>0.682110</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe98_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.854568</td>
      <td>0.9</td>
      <td>0.854568</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe80_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.997831</td>
      <td>0.9</td>
      <td>0.997831</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe7_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.498889</td>
      <td>0.9</td>
      <td>0.498889</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe79_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.915033</td>
      <td>0.9</td>
      <td>0.915033</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe78_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.952377</td>
      <td>0.9</td>
      <td>0.952377</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe5_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.381542</td>
      <td>0.9</td>
      <td>0.381542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe60_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.822577</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe61_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.814387</td>
      <td>0.9</td>
      <td>0.814387</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe62_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.969700</td>
      <td>0.9</td>
      <td>0.969700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe63_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.999531</td>
      <td>0.9</td>
      <td>0.999531</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe64_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.972744</td>
      <td>0.9</td>
      <td>0.972744</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe65_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.990782</td>
      <td>0.9</td>
      <td>0.990782</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe66_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.739736</td>
      <td>0.9</td>
      <td>0.739736</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe67_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.492289</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe58_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.940638</td>
      <td>0.9</td>
      <td>0.940638</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe68_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.937005</td>
      <td>0.9</td>
      <td>0.937005</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe6_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.990616</td>
      <td>0.9</td>
      <td>0.990616</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe70_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.996035</td>
      <td>0.9</td>
      <td>0.996035</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe71_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.803498</td>
      <td>0.9</td>
      <td>0.803498</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe72_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.902519</td>
      <td>0.9</td>
      <td>0.902519</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe73_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.970392</td>
      <td>0.9</td>
      <td>0.970392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe74_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.928080</td>
      <td>0.9</td>
      <td>0.928080</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe75_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.991116</td>
      <td>0.9</td>
      <td>0.991116</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe76_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.976672</td>
      <td>0.9</td>
      <td>0.976672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe77_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.503656</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe69_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.995934</td>
      <td>0.9</td>
      <td>0.995934</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe99_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.979463</td>
      <td>0.9</td>
      <td>0.979463</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe184_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.942510</td>
      <td>0.9</td>
      <td>0.942510</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe182_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.996226</td>
      <td>0.9</td>
      <td>0.996226</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe122_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.397733</td>
      <td>0.9</td>
      <td>0.397733</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe123_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.729791</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe124_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.517221</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe125_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.960988</td>
      <td>0.9</td>
      <td>0.960988</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe126_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.928560</td>
      <td>0.9</td>
      <td>0.928560</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe127_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.995154</td>
      <td>0.9</td>
      <td>0.995154</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe128_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.629851</td>
      <td>0.9</td>
      <td>0.629851</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe129_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.926131</td>
      <td>0.9</td>
      <td>0.926131</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe12_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.784416</td>
      <td>0.9</td>
      <td>0.784416</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe130_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.851679</td>
      <td>0.9</td>
      <td>0.851679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe131_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.665948</td>
      <td>0.9</td>
      <td>0.665948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe132_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.995890</td>
      <td>0.9</td>
      <td>0.995890</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe133_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.496140</td>
      <td>0.9</td>
      <td>0.496140</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe134_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.913857</td>
      <td>0.9</td>
      <td>0.913857</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe135_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.986903</td>
      <td>0.9</td>
      <td>0.986903</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe136_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.958765</td>
      <td>0.9</td>
      <td>0.958765</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe137_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.978636</td>
      <td>0.9</td>
      <td>0.978636</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe138_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.503959</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe139_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.513276</td>
      <td>0.9</td>
      <td>0.513276</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe121_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.995984</td>
      <td>0.9</td>
      <td>0.995984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe120_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.775393</td>
      <td>0.9</td>
      <td>0.775393</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe11_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.975338</td>
      <td>0.9</td>
      <td>0.975338</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe119_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.992687</td>
      <td>0.9</td>
      <td>0.992687</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe100_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.909702</td>
      <td>0.9</td>
      <td>0.909702</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe101_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.997787</td>
      <td>0.9</td>
      <td>0.997787</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe102_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.945429</td>
      <td>0.9</td>
      <td>0.945429</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe103_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.526994</td>
      <td>0.9</td>
      <td>0.526994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe104_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.894961</td>
      <td>0.9</td>
      <td>0.894961</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe105_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.967068</td>
      <td>0.9</td>
      <td>0.967068</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe106_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.997779</td>
      <td>0.9</td>
      <td>0.997779</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe107_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.849114</td>
      <td>0.9</td>
      <td>0.849114</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe108_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.971111</td>
      <td>0.9</td>
      <td>0.971111</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe13_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.987542</td>
      <td>0.9</td>
      <td>0.987542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe109_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.979472</td>
      <td>0.9</td>
      <td>0.979472</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe110_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.986007</td>
      <td>0.9</td>
      <td>0.986007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe111_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.975683</td>
      <td>0.9</td>
      <td>0.975683</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe112_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.910029</td>
      <td>0.9</td>
      <td>0.910029</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe113_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.936183</td>
      <td>0.9</td>
      <td>0.936183</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe114_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.915257</td>
      <td>0.9</td>
      <td>0.915257</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe115_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.688418</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe116_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.962313</td>
      <td>0.9</td>
      <td>0.962313</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe117_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.948966</td>
      <td>0.9</td>
      <td>0.948966</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe118_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.391647</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe10_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.966869</td>
      <td>0.9</td>
      <td>0.966869</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe183_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.996970</td>
      <td>0.9</td>
      <td>0.996970</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe140_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.969852</td>
      <td>0.9</td>
      <td>0.969852</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe142_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.940329</td>
      <td>0.9</td>
      <td>0.940329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe165_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.811339</td>
      <td>0.9</td>
      <td>0.811339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe166_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.984932</td>
      <td>0.9</td>
      <td>0.984932</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe167_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.991645</td>
      <td>0.9</td>
      <td>0.991645</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe168_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.981398</td>
      <td>0.9</td>
      <td>0.981398</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe169_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.958872</td>
      <td>0.9</td>
      <td>0.958872</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe16_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.930300</td>
      <td>0.9</td>
      <td>0.930300</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe170_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.975452</td>
      <td>0.9</td>
      <td>0.975452</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe171_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.916663</td>
      <td>0.9</td>
      <td>0.916663</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe172_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.976957</td>
      <td>0.9</td>
      <td>0.976957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe173_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.866621</td>
      <td>0.9</td>
      <td>0.866621</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe174_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.661623</td>
      <td>0.9</td>
      <td>0.661623</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe175_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.995750</td>
      <td>0.9</td>
      <td>0.995750</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe176_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.864019</td>
      <td>0.9</td>
      <td>0.864019</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe177_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.934006</td>
      <td>0.9</td>
      <td>0.934006</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe178_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.859988</td>
      <td>0.9</td>
      <td>0.859988</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe179_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.591700</td>
      <td>0.9</td>
      <td>0.591700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe17_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.995064</td>
      <td>0.9</td>
      <td>0.995064</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe180_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.904272</td>
      <td>0.9</td>
      <td>0.904272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe181_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.950996</td>
      <td>0.9</td>
      <td>0.950996</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe164_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.995522</td>
      <td>0.9</td>
      <td>0.995522</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe163_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.977515</td>
      <td>0.9</td>
      <td>0.977515</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe162_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.469426</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe161_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.992115</td>
      <td>0.9</td>
      <td>0.992115</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe143_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.958754</td>
      <td>0.9</td>
      <td>0.958754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe144_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.903542</td>
      <td>0.9</td>
      <td>0.903542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe145_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.660431</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe146_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.948623</td>
      <td>0.9</td>
      <td>0.948623</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe147_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.976042</td>
      <td>0.9</td>
      <td>0.976042</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe148_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.835269</td>
      <td>0.9</td>
      <td>0.835269</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe149_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.922769</td>
      <td>0.9</td>
      <td>0.922769</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe14_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.983680</td>
      <td>0.9</td>
      <td>0.983680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe150_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.959906</td>
      <td>0.9</td>
      <td>0.959906</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe141_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.936041</td>
      <td>0.9</td>
      <td>0.936041</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe151_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.939241</td>
      <td>0.9</td>
      <td>0.939241</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe153_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.541402</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe154_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.601810</td>
      <td>0.9</td>
      <td>0.601810</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe155_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.980244</td>
      <td>0.9</td>
      <td>0.980244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe156_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.974358</td>
      <td>0.9</td>
      <td>0.974358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe157_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.723099</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe158_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.696571</td>
      <td>0.9</td>
      <td>0.696571</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe159_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.839056</td>
      <td>0.9</td>
      <td>0.839056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe15_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.932366</td>
      <td>0.9</td>
      <td>0.932366</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe160_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.905584</td>
      <td>0.9</td>
      <td>0.905584</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe152_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.777960</td>
      <td>0.9</td>
      <td>0.777960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.9\giraffe9_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.592889</td>
      <td>0.9</td>
      <td>0.592889</td>
    </tr>
  </tbody>
</table>